package com.miaxis.video.service;

import java.util.List;
import com.miaxis.video.domain.VideoTeaching;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 教练视频Service接口
 *
 * @author miaxis
 * @date 2023-02-20
 */
public interface IVideoTeachingService extends IService<VideoTeaching>{
    /**
     * 查询教练视频列表
     *
     * @param videoTeaching 教练视频
     * @return 教练视频集合
     */
    public List<VideoTeaching> selectVideoTeachingList(VideoTeaching videoTeaching);
}
